<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e637c1713d155d4a0848a68f348e9710">
  <dict>
    <!--2024-05-31 14:45:42.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:45:42.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2024-05-31 14:45:42.000-->
    <string key="voicemail_number">133</string>
    <!--2024-05-31 14:45:42.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
